@charset "UTF-8";
/* CSS Document */


html {
	overflow: scroll;
}

h1 {
	font-size: 26px;
	margin-bottom: 5px;
}

h2 {
	font-size: 20px;
	margin-bottom: 2px;
}

h3 {
	font-size: 14px;
}

h4 {
	font-size: 15px;
}

h5 {
	font-size: 14px;
	line-height: 17px;
}

h6 {
	font-size: 12px;
	line-height: 15px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Source Sans Pro', sans-serif, "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: 400;
	color: #000000;
}

h1, h2 {
	padding-top: 5px;
	padding-bottom: 5px;
}

h3, h4, h5, h6 {
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
}

p, li, ul, ol, legend, fieldset, textarea, input, select, table, caption, tbody, tfoot, thead, tr, th, td {
	font: 400 normal 13px/15px 'Source Sans Pro', sans-serif, "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #666;
	padding: 0px;
	margin: 0px;
}

p, ul, ol, legend {
	margin-bottom: 0px;
}

p {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 6px;
}

a {
	color: #666;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #000;
	text-decoration: none;
}

ul {
	list-style-type: none;
}

ol {
	margin-left: 30px;
	list-style-type: decimal;
}

ol li {
	margin-bottom:5px
}

fieldset {
	padding: 10px;
	border: 1px solid #ccc;
	margin: 10px 0;
}

legend {
	margin-right: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-left: 5px;
	font-weight: bold;
}
select   {
	color: #000;
}
input {
	color: #999;
}
textarea {
	color: #000;
}

select {
	border: 0;
	background: #FFF;
	border: 1px solid #d8d8d8;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 4px;
	font-size: 14px;
}


hr {
	border-style: none;
	border-top: 1px solid #ccc;
	margin: 5px 7px 5px 0;
	padding: 0;
}


.collectionsearch {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 80px;
	
}
.alignrightpaddingleft {
	float: right;
	padding-left: 10px;
}

a img  {  
border: 1px solid #FFF;  
} 
